/*
 Theme Name:   Profit Child Theme
 Theme URI:    https://profit.ancorathemes.com/
 Description:  Profit is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     profit
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  profit
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */


.page_content_wrap {
    padding-top: 40px!important;
    padding-bottom: 7.4rem;
}


.box-submenu ul li a, .box-submenu h4{
	color:#fff!important;
}

.submenu-idiomas ul li{
	width:33.333%!important;
}

.box-submenu h4{
	margin:0px;
		margin-bottom:0px;
	padding-bottom:0px!important;
}

.box-submenu .elementor-divider {
    padding-block-start: 0px!important;
    padding-block-end: 5px!important;
}

